/*
  Author: Varun Tyagi | AdeptCoders
  Author URI: www.adeptcoders.com 
*/


body {
  background: #101010 url('images/bg-body.png') left top repeat-x;
  font: 14px 'Verdana',Arial,sans-serif;
  color: #999999;
  }


@font-face {
    font-family: 'stencilregular';
    src: url('fonts/stencil-webfont.eot');
    src: url('fonts/stencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/stencil-webfont.woff') format('woff'),
         url('fonts/stencil-webfont.ttf') format('truetype'),
         url('fonts/stencil-webfont.svg#stencilregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a {
    color: #999999;
    text-decoration: none;
}
a:hover, a:focus {
    color: #2a6496;
     text-decoration: none;
     } 
p.two {
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: 500;
	line-height: 150%;
    /*margin-left: 20px;*/
}
img {
  max-width: 100%;
  /*vertical-align: bottom; */
  }


h1 {
  margin-bottom: 15px;
}

p {
	margin-bottom: 10px;
	padding: 0px;
	text-align: justify;
  }
  
 p.red {
 	display: inline;
 	
 }
 
 #time
 {
 	display: inline;
 	margin-left:10px;
 	
 }


ul {
  margin: 0px;
  padding-left: 20px;
  padding-bottom: 0px;
}


header {
  margin: 0px;
  padding: 20px 20px 0 0;
  display: block;
  }

.logo-header {
  margin: 0px;
  padding: 0 0 0 10px;
  text-align: center;
  }

.logo-header h1 {
  margin: 0px;
  padding: 0px;
  /*font-size: 2.4vw;*/
  }

.logo-header h1 a {
  margin: 0px;
  padding: 0px;
  font-family: "stencilregular",Monaco,monospace;
  color: #999999;
  text-transform: uppercase;
  font-size: 47px;
  /*font-size: 2.4vw;*/
  }

.logo-header h1 a:hover {
  text-decoration: none;
  }

.logo-header h1 a span {
  color: #cc0000;
  }

section.video-hub {
  margin: 0px;
  padding: 0px;
  display: block;
  }

.video-main .vjs-default-skin .vjs-big-play-button {
  /*display: none!important;*/
  left: 0%;
  top: 90%;
  font-size: 1.3em !important;
  width: 3.5em !important;
  height: 2.5em !important;
  }

.video-main {
  padding: 20px;
  background: #000000;
  border-radius: 15px 15px 15px 15px;
  }

section.content {
  margin: 0px;
  padding: 5px 0px;
  display: block;
  color: #999999;
  }

.content-inner i {
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  line-height: 10px;
  font-style: normal;
  }

.content-inner span {
  color: #cc0000;
  }

ul.channel-homes {
  margin: 0px;
  padding: 0px;
  list-style: none;
  }

ul.channel-homes li {
  margin: 0px 1px;
  padding: 0px;
  float: left;
  color: #cc0000;
  font-size: 13px;
  }

ul.channel-homes li a {
  margin: 0px;
  padding: 0px;
  color: #999999;
  }

ul.channel-homes li a:hover {
  margin: 0px;
  padding: 0px;
  color: #cc0000;
  text-decoration: none;
  }

ul.channel-homes li a.active {
  color: #cc0000;
  }

.no-space {
  margin-left: 0px;
  padding-left: 0px;
  }

.donate-button {
  margin-top: 10px;
  padding: 0px;
  display: block;
  float: left;
  }

.donate-button ul{
  margin: 0px;
  padding: 0px;
  list-style: none;
  }

.donate-button ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  color: #cc0000;
  font-size: 12px;
  }

.upper-area {
	margin: 0px 0px;
	margin-top: 10px;
	color: #CCCCCC;
  }

footer {
  margin: 0px;
  padding: 0px;
  clear: both;
  display: block;
  color: #999999;
  }

.footer-inner {
  margin: 0px;
  padding: 0px;
  text-align: center;
  }

.footer-inner p {
  margin: 0px;
  padding: 0px;
  font-size: 13px;
  line-height: 19px;
  }

.footer-inner p span {
  color: #cc0000;
  }

.footer-inner p a {
  color: #cc0000;
  }

.footer-inner p b {
  font-size: 16px;
  font-weight: normal;
  }

.video-js {
  height: 350px!important;
  }


@media (min-width: 240px) and (max-width: 552px) {
  .video-js {
    height: 105px!important;
    }

  .video-main {
    padding: 10px;
    }

  ul.channel-homes {
    margin-top: 15px;
    }

  .no-space {
    padding-left: 15px;
    }
  }

@media (min-width: 553px) and (max-width: 767px) {
  .video-js {
    height: 105px!important;
    }

  .video-main {
    padding: 10px;
    }

  ul.channel-homes {
    margin-top: 15px;
    float: left;
    clear: both;
    display: block;
    }
  .donate-button {
    clear: both;
    display: block;
    }

  .no-space {
    padding-left: 15px;
    }
    
    
  .video-main .vjs-default-skin .vjs-big-play-button::before {
    content: "";
    font-family: VideoJS;
    height: 100%;
    left: 0;
    line-height: 2.6em;
    position: absolute;
    text-align: center;
    text-shadow: 0.05em 0.05em 0.1em #000;
    width: 100%;
}  
    
    
   .video-main .vjs-default-skin .vjs-big-play-button {
    font-size: 160%;
    height: 40%;
    left: 44%;
    top: 30%;
    width: 10%;
} 
  }

  @media (min-width: 240px) and (max-width: 320px) {
    .logo-header h1 a {
      font-size: 14px;
      text-align: center;
      display: block;
      }
       .video-main .vjs-default-skin .vjs-big-play-button::before {
    content: "";
    font-family: VideoJS;
    height: 100%;
    left: 0;
    line-height: 2.6em;
    position: absolute;
    text-align: center;
    text-shadow: 0.05em 0.05em 0.1em #000;
    width: 100%;
}  
    
    
   .video-main .vjs-default-skin .vjs-big-play-button {
    font-size: 158%;
    height: 40%;
    left: 38%;
    top: 28%;
    width: 20%;
} 
    
     
      
    }

   @media (min-width: 321px) and (max-width: 400px) {
    .logo-header h1 a {
      font-size: 16px;
      text-align: center;
      display: block;
      }
      
     .video-main .vjs-default-skin .vjs-big-play-button::before {
    content: "";
    font-family: VideoJS;
    height: 100%;
    left: 0;
    line-height: 2.6em;
    position: absolute;
    text-align: center;
    text-shadow: 0.05em 0.05em 0.1em #000;
    width: 100%;
}  
    
    
   .video-main .vjs-default-skin .vjs-big-play-button {
    font-size: 158%;
    height: 40%;
    left: 0%;
    top: 75%;
    width: 20%;
} 
    
       
      
      
    }

  @media (min-width: 401px) and (max-width: 500px) {
    .logo-header h1 a {
      font-size: 19px;
      text-align: center;
      display: block;
      }
      
        .video-main .vjs-default-skin .vjs-big-play-button::before {
    content: "";
    font-family: VideoJS;
    height: 100%;
    left: 0;
    line-height: 2.6em;
    position: absolute;
    text-align: center;
    text-shadow: 0.05em 0.05em 0.1em #000;
    width: 100%;
}  
    
    
   .video-main .vjs-default-skin .vjs-big-play-button {
    font-size: 158%;
    height: 40%;
    left: 0%;
    top: 75%;
    width: 20%;
} 
    
    
      
    }

  @media (min-width: 501px) and (max-width: 600px) {
    .logo-header h1 a {
      font-size: 25px;
      text-align: center;
      display: block;
      }
      
    .video-main .vjs-default-skin .vjs-big-play-button::before {
    content: "";
    font-family: VideoJS;
    height: 100%;
    left: 0;
    line-height: 2.6em;
    position: absolute;
    text-align: center;
    text-shadow: 0.05em 0.05em 0.1em #000;
    width: 100%;
}  
    
    
   .video-main .vjs-default-skin .vjs-big-play-button {
    font-size: 160%;
    height: 40%;
    left: 44%;
    top: 30%;
    width: 10%;
} 
    
        
      
      
    }

   @media (min-width: 601px) and (max-width: 700px) {
    .logo-header h1 a {
      font-size: 31px;
      text-align: center;
      display: block;
      }
    }

  @media (min-width: 701px) and (max-width: 800px) {
    .logo-header h1 a {
      font-size: 36px;
      text-align: center;
      display: block;
      }
    }

   @media (min-width: 801px) and (max-width: 950px) {
    .logo-header h1 a {
      font-size: 36px;
      text-align: center;
      display: block;
      }
    }

  @media (min-width: 951px) and (max-width: 1200px) {
    .logo-header h1 a {
      font-size: 39px;
      text-align: center;
      display: block;
      }
    }
ul.channel-homes li a:visited {
     color: blue;
     text-decoration: underline !important;
}

ul.channel-homes li  a:hover, a:active {
     color: #660000;
}


.btn {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 12px;
  background: #660002;
  padding: 0 5px;
  text-decoration: none;
}

.btn:hover {
  background: #660002;
  color: #ffffff;
  text-decoration: none;
}
